{
  "style_id": "hsdigitalart1illust",
  "style_name": "Hsdigitalart1Illust",
  "style": {
    "artist_name": "digital_illustration",
    "artistic_style": "1girl, solo, digital_painting, masterpiece, high_quality, vivid_colors, detailed_background, highly_detailed, illustration"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/hsDigitalArt1Illust.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "hsDigitalArt1Illust",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Digital",
    "nsfw": false
  }
}